/* Enable Responsive Font Size */
/* https://christianoliff.com/blog/bootstrap-with-rfs */
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,300i,500,500i|Crimson+Pro:300,300i,500,500i&display=swap");
@media (max-width: 1200px) {
  legend {
    font-size: calc(1.275rem + 0.3vw); }

  h1,
  .h1 {
    font-size: calc(1.375rem + 1.5vw); }

  h2,
  .h2 {
    font-size: calc(1.325rem + 0.9vw); }

  h3,
  .h3 {
    font-size: calc(1.3rem + 0.6vw); }

  h4,
  .h4 {
    font-size: calc(1.275rem + 0.3vw); }

  .display-1 {
    font-size: calc(1.725rem + 5.7vw); }

  .display-2 {
    font-size: calc(1.675rem + 5.1vw); }

  .display-3 {
    font-size: calc(1.575rem + 3.9vw); }

  .display-4 {
    font-size: calc(1.475rem + 2.7vw); }

  .close {
    font-size: calc(1.275rem + 0.3vw); } }
/* Vars */
/* Fonts */
/* Accessibility */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; }

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/* Bootstrap Overrides & Extensions */
.bg-light-grey-trans {
  background-color: rgba(131, 131, 131, 0.7); }

.mh-500px {
  max-height: 500px; }

.mw-570px {
  max-width: 570px; }

@media screen and (min-width: 768px) {
  .h-md-100 {
    height: 100% !important; } }

.h-100vw {
  height: 100vw; }

@media screen and (min-width: 768px) {
  .mh-md-50vw {
    min-height: 50vw; } }

.object-fit-cover {
  object-fit: cover; }

.object-fit-contain {
  object-fit: contain; }

.standard-text-spacing h1, .standard-text-spacing h2, .standard-text-spacing h3, .standard-text-spacing h4, .standard-text-spacing h5, .standard-text-spacing h6, .standard-text-spacing p, .standard-text-spacing ul, .standard-text-spacing ol,
.standard-text-spacing .h1, .standard-text-spacing .h2, .standard-text-spacing .h3, .standard-text-spacing .h4, .standard-text-spacing .h5, .standard-text-spacing .h6 {
  margin-bottom: 1.5rem;
  font-weight: 300; }
.standard-text-spacing iframe.instagram-media {
  margin: 0 auto 1.5rem auto !important;
  min-width: 300px !important; }

.btn-primary {
  background-color: #c69c6d;
  border-color: #c69c6d; }
  .btn-primary:hover {
    background-color: #404954;
    border-color: #404954; }

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  background-color: #c69c6d;
  border-color: #c69c6d; }

@media (min-width: 576px) {
  .container {
    min-width: 570px; } }
@media (min-width: 768px) {
  .container {
    max-width: 1150px; } }

.small,
small {
  font-weight: 300; }

.line-height-1rem {
  line-height: 1rem; }

.position-top-left {
  top: 0;
  left: 0; }

.position-bottom-left {
  bottom: 0;
  left: 0; }

.z-index-20 {
  z-index: 20; }

a {
  color: #c69c6d; }
  a:hover {
    color: #CCC;
    text-decoration: none; }

.navbar-nav .nav-link {
  white-space: nowrap; }

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #404954;
  border-color: #404954; }

.dropdown-item:active, .dropdown-item.active {
  background-color: #404954; }

/* Custom Styles */
@media screen and (min-width: 768px) {
  .awaken {
    opacity: 0;
    transition-duration: 1s;
    transition-property: all; }
    .awaken.in-viewport {
      opacity: 1; } }
hr {
  border-top-color: #CCC; }

blockquote {
  border-left: 4px solid #404954;
  padding: 1rem; }

iframe {
  max-width: 100%; }

body {
  background-color: #000;
  font-weight: 300;
  position: relative; }

#logo-wrap img,
#logo-wrap svg {
  display: block;
  width: 200px; }

.aligncenter {
  display: block;
  margin: auto; }

.alignleft {
  float: left;
  margin-right: 1rem;
  max-width: 50%;
  height: auto; }

.alignright {
  float: right;
  margin-left: 1rem;
  max-width: 50%;
  height: auto; }

section.image_divider .image-placeholder {
  height: 40vw;
  background-size: cover; }
  @media screen and (min-width: 768px) {
    section.image_divider .image-placeholder {
      background-attachment: fixed;
      height: 20vw; } }
section.untappd_menu a[data-toggle=collapse][aria-expanded=true] {
  display: none; }

.feed-protector {
  opacity: 0; }
  .feed-protector.primed {
    opacity: 1; }
  .feed-protector.active {
    display: none; }

[class*='bg-texture'] {
  background-size: cover;
  background-position: center center; }

.bg-texture-brickwork {
  background-image: url("../images/textures/brick-texture.png"); }

.bg-texture-wooden_boards {
  background-image: url("../images/textures/wood-texture.png"); }

.bg-texture-rough {
  background-image: url("../images/textures/rough-texture.png"); }

.bg-texture-leather {
  background-image: url("../images/textures/leather-texture.png"); }
